#contact-page {row-gap: var(--size);}

#contact_p-email,
#contact_p-social {
    grid-column: 1/-1;
    z-index: 10;
}

#contact_p-social {row-gap: var(--size);}

@media only screen and (min-width: 768px) {
    #contact_p-email,
    #contact_p-social {grid-column: span 4;}
}

@media only screen and (min-width: 1096px) {
    #contact_p-email,
    #contact_p-social {grid-column: span 5;}
}



/* 
BACKGROUND
*/
#contact_p-background {
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 90dvh;
    z-index: 5;
}
@media only screen and (min-width: 768px) {
    #contact_p-background {
        right: var(--size-xs);
        bottom: var(--size-xs);
        left: var(--size-xs);
        max-height: unset;
    }
}